
[DEFAULT]
admin_password = Passw0rd
admin_user = glance
admin_tenant_name = service
auth_url = http://10.222.0.59/identity
image_cache_dir = /opt/stack/data/glance/cache/
use_syslog = False
debug = True

[glance_store]
filesystem_store_datadir = /opt/stack/data/glance/images/
